<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <data noupdate="1">
        <record id="ir_cron_get_exely_data" model="ir.cron">
            <field name="name">Get Exely Data</field>
            <field name="model_id" ref="model_exely_modified_bookings"/>
            <field name="state">code</field>
            <field name="code">model.get_exely_data()</field>
            <field name="user_id" ref="base.user_root"/>
            <field name="interval_number">1</field>
            <field name="active" eval="False"/>
            <field name="priority">100</field>
        </record>

        <record id="ir_cron_get_exely_payments" model="ir.cron">
            <field name="name">Get Exely Payments</field>
            <field name="model_id" ref="model_exely_modified_bookings"/>
            <field name="state">code</field>
            <field name="code">model.get_exely_payments()</field>
            <field name="user_id" ref="base.user_root"/>
            <field name="interval_number">1</field>
            <field name="active" eval="False"/>
            <field name="priority">100</field>
        </record>

        <record id="ir_cron_process_exely_data" model="ir.cron">
            <field name="name">Process Exely Data</field>
            <field name="model_id" ref="model_exely_modified_bookings"/>
            <field name="state">code</field>
            <field name="code">model.process_exely_data()</field>
            <field name="user_id" ref="base.user_root"/>
            <field name="interval_number">1</field>
            <field name="active" eval="False"/>
            <field name="priority">100</field>
        </record>

        <record id="ir_cron_process_exely_payments" model="ir.cron">
            <field name="name">Process Exely Payments</field>
            <field name="model_id" ref="model_exely_modified_bookings"/>
            <field name="state">code</field>
            <field name="code">model.process_exely_payments()</field>
            <field name="user_id" ref="base.user_root"/>
            <field name="interval_number">1</field>
            <field name="active" eval="False"/>
            <field name="priority">100</field>
        </record>
    </data>
</odoo>